body {
	background-color: #FFFFFF;
	margin:0px;
}
body,td,th {
/*	font-family: tahoma;
*/	font-size: 10pt;
	color: #000000;
}
/************** Bullet Points *****************/

ul 
{
/*list-style-image: url('../images/arrow-teal.gif');*/
}

li {
/*list-style-image:url(../images/arrow-teal.gif);*/
}
HR 
{
color: #000000;	
height: 1px;
}
/*H1
{
    FONT-SIZE:17px;
    COLOR:#000000;
    FONT-FAMILY:tahoma;
	margin:0;
	padding:0;
}

H3 {
    COLOR: #16437B;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 14px;
	text-decoration:underline; 
}

H2
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: tahoma;
    FONT-WEIGHT: normal
    line-height: 0pt;
    vertical-align:middle;
}

H4 {
	FONT-SIZE: 12px;
}
*/INPUT
{
    /*BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND: #ffffff;
    FONT: 12px tahoma;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;*/
     
}
TEXTAREA
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND: #ffffff;
    FONT: 12px tahoma;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid
}


SELECT
{
    height:18px; 
    border-style:solid; 
    border-width:1px; 
    border-color:#999999; 
    font:tahoma; 
    font-size:11px;
	*font-size:9px;
}
img {
	border:0px;
}
/*a:link {
	color: #5E391D;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #5E391D;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: underline;
	color: #5E391D;
}
*/
.btnSendMail {background-color:#FFFFFF;
background-image:url(/images/b-submit.png);
background-repeat:no-repeat;
border:0 none;
height:46px;
text-indent:1000px;
*text-indent:;
*height:300px;
width:87px;}


.btnMailingList{background-color:#EEEEEE;
background-image:url(/images/b-submit.png);
background-repeat:no-repeat;
border:0 none;
height:46px;
text-indent:1000px;
width:87px;
margin:20px 0 20px 0;}


input.btnContactUs {
background-color:#fff;
background-image:url(/images/b-submit.png);
background-repeat:no-repeat;
border:0 none;
height:46px;
text-indent:1000px;
width:87px;
margin:20px 0 20px 0;
*text-indent:;
*font-size:0;
*line-height:200px;
}

.cartFormFontSize {}

#emailFriend {*width:368px; width:368px;}

.blogsforwardwidth { width:50%; margin:0 0 0 40px; *margin:0 0 0 15px; *float:left; *padding:0 0 0 30px; }
.blogsforwardwidthtwo { width:75%;  }
#ctl00_content_tblComment {*width:20px; *overflow:hidden; *float:left;}
